.dt_remove {
    background: transparent url("/images/icons/system/empty.png") no-repeat scroll 0 0;
    display: block;
    height: 17px;
    width: 17px;
}

.dt_edit {
    background: transparent url("/images/icons/system/edit.png") no-repeat scroll 0 0;
    display: block;
    height: 17px;
    width: 17px;
}

input.preview {
    visibility: hidden;
    position: absolute;
}

input.dt_remove {
    visibility: hidden;
    position: absolute;
}

label > input + img{ /* IMAGE STYLES */
    cursor: pointer;
}

tr.odd {
    background-color: #f9f9f9 !important;
}

tr.odd td {
    border-top: 1px solid #dddddd !important;
    border-bottom: 1px solid #dddddd !important;
}

.cms_manager input.edit_source {
    display: none;
}

.edit_source_dialog_wrapper {
    display: none;
}

#editor_help {
    color: #318DD6;
    cursor: pointer;
    text-decoration: underline;
}
/* Module CMS v2 tabs generic design -- taken from skins*/

.module_cms .sig_widget_tabs .tab, .nameblock_cms .sig_widget_tabs .tab {
    background-color: GhostWhite;
    font-size: 15px;
    height: 20px;
    line-height: 30px;
    padding-right: 7px;
    width: 100px;
}

.module_cms .sig_widget_tabs .tab.current, .nameblock_cms .sig_widget_tabs .tab.current {
    background-color: #3B4F21;
    color: white;
}

.module_cms .form_builder .text_field input {
    width: 248px !important;
    padding-left: 2px;
}


.module_cms .form_builder .text_field .field_name {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.module_cms .field .mandatory {
    color: #cb2124;
    position: absolute;
    left: -10px;
    top: 2px;
    font-size: 14px;
}

.module_cms .sig_widget_tabs .tabs, .nameblock_cms .sig_widget_tabs .tabs {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #E4E6E8;
}

.module_cms .sig_widget_tabs .tab, .nameblock_cms .sig_widget_tabs .tab {
    cursor: pointer;
    display: inline-block;
    list-style: none outside none;
    text-align: center;
}

.module_cms .sig_widget_tabs .tab.current, .nameblock_cms .sig_widget_tabs .tab.current {
    font-weight: bold;
}

.module_cms .cms_editor {
    margin: 0 !important;
    padding: 60px 30px 30px !important;
    background: #f5f5f5;
    font-size: 14px;
}
.dir_rtl .cms_editor [class^="col-"],
.dir_rtl .cms_editor [class*=" col-"]{
    float: right !important;
}
.module_cms .cms_editor .field .field_name{
    width: auto !important;
}
.module_cms .cms_editor .field .mandatory {
    position: static !important;
}
.module_cms .cms_editor .field input:not([type="checkbox"]){
    display: block;
    width: 100% !important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.module_cms .cms_editor input:not([type="checkbox"]):focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.module_cms .cms_editor label{
    font-weight: normal;
}
.module_cms .cms_editor .checkbox_field .field_name{
    max-width: calc(100% - 20px);
    white-space: normal;
    vertical-align: top;
}
.module_cms .cms_editor .checkbox_field input{
    margin: 0;
}
.checkbox_field:before{
    content:'place holder';
    display: block;
    color: transparent;
}
.module_cms .cms_editor .default_seo {
    font-size: 0.75em;
}
.module_cms ul.tabs{
    padding: 0;
}
.module_cms .cms_editor .editor-wrap{
    margin: 30px 0;
}
.module_cms .ssft_frame{
    border: none !important;
}
.module_cms .cms_editor .actions{
    text-align: right;
}
.dir_rtl.module_cms .cms_editor .actions{
    text-align: left;
}
.module_cms .cms_editor .save_button{
    color: #333;
    background: #ddd;
    border: 1px solid #ddd;
    padding: 6px 12px;
    font-size: 14px;
    display: inline-block;
    height: auto;
    border-radius: 4px;
}
.module_cms .sig_widget_tabs .tab{
    background: none !important;
}
.module_cms .sig_widget_tabs .tab.current{
    background: #f5f5f5 !important;
    color: #333 !important;
    height: 45px;
    line-height: 45px;
}
@media (min-width: 992px) and (max-width: 1200px){
    .cms_editor .checkbox-first{
        clear: both;
    }
}
